body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-image: url(http://scsmallindia.com/Images/header_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #EAE7F5;
	line-height: 20px;
}
.img_border {
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px solid #E2E2E2;
}
p {
	margin: 0px;
	padding: 0px;
}

.d_border {
	background-image: url(http://scsmallindia.com/Images/dot_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
}
.d_border_peding {
	background-image: url(http://scsmallindia.com/Images/dot_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.left_line {
	background-image: url(http://scsmallindia.com/Images/dot_bg_y.png);
	background-repeat: repeat-y;
	background-position: right top;
}
.dot_bg_center {
	background-image: url(http://scsmallindia.com/Images/dot_bg_y.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.img_border_new {
	border: 1px solid #dfdfdf;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.left_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #267BAE;
	text-decoration: none;
	font-weight: bold;
}

.left_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

.peding_10 {
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
}
.form{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	BACKGROUND: #fbfafa;
	PADDING-BOTTOM: 4px;
	COLOR: #252525;
	PADDING-TOP: 4px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #cbcaca;
}
.form:hover {
	BORDER-RIGHT: #a6a6a6 1px solid;
	BORDER-TOP: #a6a6a6 1px solid;
	BORDER-LEFT: #a6a6a6 1px solid;
	BORDER-BOTTOM: #a6a6a6 1px solid;
	text-decoration: none;
	padding: 4px;
}
.Button {
	BORDER-RIGHT: #bfbfbf 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #bfbfbf 1px solid;
	PADDING-LEFT: 8px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #bfbfbf 1px solid;
	COLOR: #333333;
	PADDING-TOP: 2px;
	padding-bottom:4px;
	BORDER-BOTTOM: #bfbfbf 1px solid;
	background-color: #B8D5E7;
}
.Button:hover {
	BORDER-RIGHT: #bfbfbf 1px solid;
	BORDER-TOP: #bfbfbf 1px solid;
	BORDER-LEFT: #bfbfbf 1px solid;
	BORDER-BOTTOM: #bfbfbf 1px solid;
	background-color: #60A3CA;;
}
.pad_left{
padding-left:15px;

}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E47815;
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	line-height: 40px;
}
.b_4 {
	border: 1px dotted #CCCCCC;
}

.footer_link a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform: capitalize;
}
.footer_link a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	text-decoration: underline;
}
.col_bold {
	color: #9D4F00;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.new_icon {
	background-image: url(http://scsmallindia.com/Images/arow.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}






#wrapper{
	padding: 0px;
	height: 600px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.nav_div {
	background-image: ;
	background-repeat: no-repeat;
	background-position: right 3px;
}
.main_link a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fffffF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.main_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #2B79BD;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
#box {
	margin: 0px;
	padding: 0px;
	height: 251px;
	width: 230px;
	background-image: url(http://scsmallindia.com/Images/infrabox.jpg);
	color: #000000;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
}
.bold_font {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
}

#box2 {
	padding: 0px;
	height: 251px;
	width: 230px;
	background-image: url(http://scsmallindia.com/Images/infrabox2.jpg);
	color: #000000;
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#box3 {
margin: 0px;
	padding: 0px;
	height: 251px;
	width: 230px;
	background-image: url(http://scsmallindia.com/Images/infrabox3.jpg);
	color: #000000;
	float: right;
	background-position: left top;
	background-repeat: no-repeat;
}.view a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
}
.view a:hover{
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.text_peding {
	padding-left: 10px;
}
.peding_img {
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 0px;
	border: 1px solid #CCCCCC;
}
.header {
	background-image: url(http://scsmallindia.com/Images/header.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
}
.top_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 0px;
}
.term_img {
	background-image: url(http://scsmallindia.com/Images/terms-and-conditions.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.contact_bg_img {
	background-image: url(http://scsmallindia.com/Images/conimg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.red_line {
	background-image: url(http://scsmallindia.com/Images/dot_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #9D4F00;
	margin: 0px;
	padding: 0px;
}

.aerrow {
	background-image: url(http://scsmallindia.com/Images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.border_4 {
	border: 1px solid #E2E2E2;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.zone_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.zone_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
}.arow_new {
	background-image: url(http://scsmallindia.com/Images/trancparent_aerrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.course_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.course_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	border-left-style: 40;
	color: #000066;
}
 